<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [useCommandBarColorDefaults](./react.usecommandbarcolordefaults.md)

## useCommandBarColorDefaults() function

<b>Signature:</b>

```typescript
export declare function useCommandBarColorDefaults(colors?: Partial<CommandBarColors>): CommandBarColors;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  colors | Partial&lt;[CommandBarColors](./react.commandbarcolors.md)<!-- -->&gt; | <i>(Optional)</i> |

<b>Returns:</b>

[CommandBarColors](./react.commandbarcolors.md)

